<?php
/**
 * Clase BN para CrBusquedaBN
 *
 * @package    
 * @subpackage CrBusquedaBN
 * @author     Willy
 * @version    SVN:: CrBusquedaBN.class.php,v 1.1 2022-01-06 11:31:31 william.taype Exp $
 */
class CrBusquedaBN extends BaseCrBusquedaBN
{
	
  public function getNombrecompletolike(){
    return $this->Nombrecompletolike;
  }
  public function setNombrecompletolike($v1){
    $this->Nombrecompletolike = $v1; 
  }
  
  public function getEstados(){
    return $this->Estados;
  }
  public function setEstados($v1){
    $this->Estados = $v1; 
  }
}